<!DOCTYPE html>
<html lang="en">

<head>
    <meta charset="UTF-8">
    <meta http-equiv="X-UA-Compatible" content="IE=edge">
    <meta name="viewport" content="width=device-width, initial-scale=1.0">
    <title>Не получаеться войти</title>
    <link rel="stylesheet" href="./style/styles.css">
    <link
        href="https://fonts.googleapis.com/css2?family=Caveat:wght@400;500;600;700&family=Montserrat:ital,wght@0,500;0,600;0,700;0,800;0,900;1,400;1,500;1,600;1,700;1,800&display=swap"
        rel="stylesheet">
        <link
            href="https://fonts.googleapis.com/css2?family=Caveat:wght@400;500;600;700&family=Montserrat:ital,wght@0,500;0,600;0,700;0,800;0,900;1,400;1,500;1,600;1,700;1,800&display=swap"
            rel="stylesheet">
</head>

<body>
    <section>
        <div class="fon">
            <div class="conteiner">
        <div class="text1" >#ХАЙП</div>

        <div class="text2" >Не получается войти в кабинет?</div>
        <div class="text3" >К сожалению так бывает. Пожалуйста подойдите <br> к администратору в нашем заведнии и мы поможем <br> Вам восстановить аккаунт</div>
        <div class="text4" > <a href="#"> На главную</a></div>
    </div>
    </div>
    </section>
</body>

</html>